# Generated by Django 2.1.3 on 2020-01-13 10:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crowdpriv', '0003_workerscsvfile_importing'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workerstreenode',
            name='volume',
            field=models.ManyToManyField(related_name='volumes', to='crowdpriv.WorkerTreeNodeVolume'),
        ),
    ]
